Loading...
Searching...
No Matches
u16string_stream.h File Reference
`#include "platform.h"`
`#include "basic_string_stream.h"`
`#include "string_view.h"`
`#include "to_u16string.h"`
`#include "u16format_spec.h"`
`#include "u16string.h"`

Go to the source code of this file.

## Namespaces

namespace | etl

## Typedefs

typedef etl::basic_string_stream< etl::u16format_spec, etl::iu16string, etl::u16string_view > | etl::u16string_stream